.slider ul {
  margin:0;
  padding:0;
}

body {
  width:100%;
}
img {
  border:0;
}

#footer {
  text-align:center;
}
.slider {
  width:100%;
  min-width:1060px;
  height:400px;
  position:relative;
  overflow:hidden;
  background:#fff;
  text-align:center;
}
.slider .bd {
  width:1060px;
  position:absolute;
  left:50%;
  margin-left:-530px
}
.slider .bd li {
  width:1060px;
  overflow:hidden;
  list-style-type: none;
}
.slider .bd li img {
  display:block;
  width:1060px;
  height:400px;
}
.slider .tempWrap {
  overflow:visible !important
}
.slider .tempWrap ul {
  margin-left:-1060px !important;
}
.slider .hd {
  position:absolute;
  width:100%;
  left:0;
  z-index:1;
  height:8px;
  bottom:20px;
  text-align:center;
}
.slider .hd li {
  display:inline-block;
  *display:inline;
  zoom:1;
  width:8px;
  height:8px;
  line-height:99px;
  overflow:hidden;
  background:url(../img/slider/slider-btn.png) 0 -10px no-repeat;
  margin:0 5px;
  cursor:pointer;
  filter:alpha(opacity=60);
  opacity:0.6;
}
.slider .hd li.on {
  background-position:0 0;
  filter:alpha(opacity=100);
  opacity:1;
}
.slider .pnBtn {
  position:absolute;
  z-index:1;
  top:0;
  width:100%;
  height:400px;
  cursor:pointer;
}
.slider .prev {
  left:-50%;
  margin-left:-530px;
}
.slider .next {
  left:50%;
  margin-left:530px;
}
.slider .pnBtn .blackBg {
  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:400px;
  background:#34495E;
  filter:alpha(opacity=50);
  opacity:0.5;
}
.slider .pnBtn .arrow {
  display:none;
  position:absolute;
  top:0;
  z-index:1;
  width:60px;
  height:400px;
}
.slider .pnBtn .arrow:hover {
  filter:alpha(opacity=60);
  opacity:0.6;
}
.slider .prev .arrow {
  right:0;
  background:url(../img/slider/slider-arrow.png) -120px 30px no-repeat;
}
.slider .next .arrow {
  left:0;
  background:url(../img/slider/slider-arrow.png) 0 30px no-repeat;
}

/* Преопределение */
.slider a[target="_blank"] {
  padding-right: 0 !important;
  background: none;
}